## regolith-powerd 0.1.0-1regolith

=== debian/changelog ===
regolith-powerd (0.1.0-1regolith-jammy) jammy; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 27 Aug 2023 00:07:02 +0000

regolith-powerd (0.1.0) focal; urgency=medium

  * Initial release. 

 -- Soumya Ranjan Patnaik <soumyaranjan1812@gmail.com>  Tue, 17 Jan 2023 09:38:17 +0530
