## regolith-powerd 0.3.1-1regolith

=== debian/changelog ===
regolith-powerd (0.3.1-1regolith-noble) noble; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 21 Jun 2024 14:48:52 +0000

regolith-powerd (0.3.1) focal; urgency=medium

  [ Soumya Ranjan Patnaik ]
  * feat: prevent logind actions for power key and lid

 -- Regolith Linux <regolith.linux@gmail.com>  Wed, 05 Jun 2024 09:31:17 -0700

regolith-powerd (0.3.0) focal; urgency=medium

  [ Soumya Ranjan Patnaik ]
  * chore: bump package dependencies
  * chore: replace depricated use of MainContext::channel with async_channel
  * refactor: specify id in gen_settings proc macro and not while creating gsettings objects
  * fix: handle case when idle action is not defined for bat or ac
  * lint: unused return value from app.hold()
  * fix: manually drop app hold to ensure the daemon doesn't quit
  * feat: add systemd service

 -- Soumya Ranjan Patniak <soumyaranjan1812@gmail.com>  Mon, 03 Jun 2024 02:19:01 +0530

regolith-powerd (0.2.0) focal; urgency=medium

  [ Soumya Ranjan Patnaik ]
  * Cleanup unused dependencies
  * Updated package deps and added install file
  * feat: add configuration packages to ignore lidswitch and power key actions respectively

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 14 Dec 2023 07:30:02 -0800
