=== debian/control ===
Source: regolith-powerd
Section: unknown
Priority: optional
Maintainer: Soumya Ranjan Patnaik <soumyaranjan1812@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 pkg-config,
 libglib2.0-dev,
 libglib2.0-0,
 cargo,
Standards-Version: 4.6.1
Homepage: https://github.com/regolith-linux/regolith-powerd

Package: regolith-powerd
Architecture: any
Depends:
 ${misc:Depends},
 libglib2.0-0,
 swayidle,
 sway | sway-regolith,
 light,
 gnome-session-bin,
 powermgmt-base,
 trawldb,
 systemd,
Description: Daemon for using swayidle
