## regolith-powerd 0.5.0-1regolith

=== debian/changelog ===
regolith-powerd (0.5.0-1regolith-trixie) trixie; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 30 Aug 2025 04:21:53 +0000

regolith-powerd (0.5.0) jammy; urgency=medium

  [ Soumya Ranjan Patnaik ]
  * chore: update Cargo.toml to match debian

  [ Khosrow Moossavi ]
  * feat: enable github action to test pull requests
  * feat: enable github action to publish to unstable
  * feat: enable github action to publish to testing
  * feat: enable github action to prepare release
  * fix: create release tag from correct git sha

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 03 Feb 2025 21:08:52 +0000

regolith-powerd (0.4.0) jammy; urgency=medium

  [ Soumya Ranjan Patnaik ]
  * feat: pause all audio players before suspend

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 25 Jul 2024 04:19:34 -0700

regolith-powerd (0.3.3) jammy; urgency=medium

  [ Soumya Ranjan Patnaik ]
  * fix: use correct lock screen program when idling
  * fix: also show the correct wallpaper when locking
  * chore: increase sleep time to account for loading of background image

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 08 Jul 2024 13:02:09 -0700
