=== debian/control ===
--- 
+++ 
@@ -24,4 +24,5 @@
  powermgmt-base,
  trawldb,
  systemd,
+ playerctl,
 Description: Daemon for using swayidle
